[General]
screenshotSet = "CTDPF106_Fer_T-Cam"
resolution = "1680x1050"
drawGrid = false
gridOffsetX = 0
gridOffsetY = 0
gridSizeX = 10
gridSizeY = 10
templatesConfig = "overlay_RACE.ini"
defaultScaleType = PERCENTS
lastConfig = "overlay.ini"
alwaysShowHelpOnStartup = true

[MainWindow]
windowLocation = "-4x-4"
windowSize = "1688x1028"
windowState = 6

[OptionsWindow]
windowLocation = "840x510"
windowSize = "0x0"
windowVisible = false
autoApply = false

[EditorPresets]
driverName = "Mike Self"
lastSector1Time = 28.829182
lastSector2Time = 29.413128
lastSector3Time = 26.336235
currentSector1Time = 29.138
currentSector2Time = 27.988
currentSector3Time = 26.44
engineBoost = B5
engineRPM = 3750
engineLifetime = 1000
brakeDiscThicknessFL = 0.021
brakeDiscThicknessFR = 0.0145
brakeDiscThicknessRL = 0.018
brakeDiscThicknessRR = 0.022
